Image::ExifTool::Google(3pm)

NAME
Image::ExifTool::Google - Google maker notes and XMP tags

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to decode Google maker notes and write Google XMP tags.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://github.com/jakiki6/ruminant/blob/master/ruminant/modules/images.py>

SEE ALSO
"Google Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)